html {box-sizing: border-box;}
*, *:before, *:after { box-sizing: inherit;}
html,body {height: 100%;}
body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  background: url(../img/slide.rock7.jpg);
  background-size: 150%;
  background-attachment: fixed;
}
.home.bg1 body {background-image: url(../img/slide.spells.jpg);}
.home.bg2 body {background-image: url(../img/slide.randy.jpg);}
.home.bg3 body {background-image: url(../img/slide.friendship.jpg);}
.home.bg4 body {background-image: url(../img/slide.hello.jpg);}
.home.bg5 body {background-image: url(../img/slide.unsettling.jpg);}
.home.bg6 body {background-image: url(../img/slide.polarbears.jpg);}
.home.bg7 body {background-image: url(../img/slide.reassurance.jpg);}
.current body, .klickitat body {background-image: url(../img/slide.head.jpg);}
.book.spells body {background-image: url(../img/slide.spells.cover.jpg);}
.book.spells.bg1 body {background-image: url(../img/slide.spells.jpg);}
.book.spells.bg2 body {background-image: url(../img/slide.friendship.jpg);}
.book.spells.bg3 body {background-image: url(../img/slide.hello.jpg);}
.book.spells.bg4 body {background-image: url(../img/slide.polarbears.jpg);}
.book.spells.bg5 body {background-image: url(../img/slide.reassurance.jpg);}
.books body,.book body {background-image: url(../img/slide.books.jpg);}
.book.shelter body {background-image: url(../img/slide.stgermain_merkabah.jpg);}
.book.abandonment body {background-image: url(../img/slide.randy.jpg);}
.book.bewildered body {background-image: url(../img/slide.bewildered.jpg);}
.book.unsettling body {background-image: url(../img/slide.unsettling.jpg);}
.book.klickitat body {background-image: url(../img/slide.klickitat.jpg);}
.book.nightswimmers body {background-image: url(../img/slide.nightswimmers.jpg);}
h1, h2 {
  font-family: "Sanchez";
  font-size: 1.8em;
  font-weight: normal;
  text-align: center;
}
body.spells h1 {font-size: 3em;}
h2 {
  font-size: 1.7em;
  margin-top: 2em;
}
a {
  color: gold;
  text-decoration: none;
}
a:hover {text-decoration: underline;}
#header #siteTitle {
  display: table;
  width: 100%;
  background: rgba(0,0,0,.5);
}
#header h1 {
  display: table-cell;
  width: 100%;
  height: 60px;
  vertical-align: middle;
  text-align: center;
  font-size: 1.5em;
}
#header h1 a {
  color: #999;
  text-decoration: none;
  opacity: .8;
}
#header h1 a em {
  font-style: normal;
  color: #fff;
}
#nav {
  position: relative;
  padding-top: 40px;
  background: rgba(0,0,0,.8);
}
#nav.mobile-collapse {
  margin:0;
  height: 40px;
  overflow: hidden;
}
.home #nav {
  padding-top: 0;
  height: auto;
  overflow: visible;
}
#nav h3 {
  position: absolute;
  top: 0;
  left: 50%;
  cursor: pointer;
  background: #000 url(../img/menu-arrow-up.svg) center no-repeat;
  background-size: 40px 11px;
  margin: 0 0 0 -30px;
  width: 60px;
  height: 0;
  padding-top: 40px;
  border: none;
  overflow: hidden;
}
.home #nav h3 {
  left: -999em;
}
#nav.mobile-collapse h3 {
  background: url(../img/menu-arrow-down.svg) center no-repeat;
  background-size: 40px 11px;
}
#nav ul {
  margin: 0;
  padding: 20px 0;
  list-style: none;
  background: #000;
}
.home #nav ul {
  background: transparent;
}
#nav li {
  text-align: center;
  margin: 10px 0 10px;
}
#nav li a {
  text-decoration: none;
  color: #fff;
  opacity: .8;
  font: 1.3em "Sanchez";
  transition: .2s;
}
.home #nav li a {

}
#nav li ul { padding: 10px 0 5px; }
#nav li li ul { padding: 0; }
#nav li li { margin-top: 0; }
#nav li li li { margin: 0; }
#nav li li a {
  opacity: .6;
  font-size: 1em;
}
#nav li li li a {
  font-size: .8em;
}
#nav li a:hover, #nav li a:focus { color: #fff; opacity: 1!important;}
#nav li#about a,
#nav li#interviews a { opacity: .5; }
#nav li ul {display: none;}
.book #nav li#projects ul {display: block;}
.spells #nav li#current-projects ul,
.klickitat #nav li#current-projects ul {display: block;}
#main {
  color: #eee;
  background: rgba(0,0,0,.8);
  padding: 15px 15px 30px;
}
#main:before,#main:after {content:""; display:table;}
  #main:after {clear:both;}
  #main {zoom:1;}
.home #main {display: none;}
#secondary {
  background: rgba(0,0,0,.5);
  padding: 15px;
  color: #eee;
}
img {
  max-width: 100%;
  height: auto;
}
.embedContainer { position: relative; padding-bottom: 56.25%; overflow: hidden; margin: 1em 0; }
.embedContainer iframe, .embedContainer object, .embedContainer embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.quote {
  opacity: .7;
  border-left: 1px solid #fff;
  padding: 0 1em;
  font-size: .9em;
  margin: 2em;
}
#bookIndex {text-align: center;}
#bookIndex .book {
  width: 150px;
	display: inline-block;
  vertical-align: top;
	text-align: center;
	margin: 10px;
}
#bookIndex .book img {height: 180px;}
.bookSidebar {
  text-align: center;
  padding: 1em;
  background: rgba(0,0,0,.3);
  margin: 0 0 10px 0;
  line-height: 1.2;
}
.bookSidebar p { margin-top: 0; }
.bookSidebar a.docLink {font-size: .8em;}
.bookSidebar .slideshow {
	position: relative;
  width: 150px;
	height: 225px;
	margin: 0 auto 1em;
}
.bookSidebar .slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
}
.bookSidebar .slideshow img.active { z-index: 10; }
.bookSidebar .slideshow img.last-active { z-index: 9; }

.question {
  margin-left: 40px;
}
.question.answered {}
.question a {
  color: #fff;
  display: inline-block;
}
.question a:before {
  content: "?";
  display: inline-block;
  background: rgba(255,255,255,.3);
  line-height: 30px;
  height: 30px;
  width: 30px;
  text-align: center;
  border-radius: 50%;
  margin-right: 10px;
  margin-left: -40px;
  opacity: .5;
  transition: .3s;
}
.question a:hover:before, .question.answered a:before {
  opacity: 1;
}
.answer {
  position: absolute;
  top: -9999em;
  left: -9999em;
  opacity: 0;
  transition: opacity .8s;
}
.question.answered + .answer {
  position: static;
  margin: 0 0 2em 40px;
  opacity: 1;
}

#spellsShowPromo {
  margin: 0 0 1em;
  font-size: .9em;
  text-align: center;
}
ul#pageNav {
  list-style: none;
  padding: 0;
  text-align: center;
}
.fixed ul#pageNav {
  position: fixed;
  top: 0;
  z-index: 999;
  margin-top: 0;
}
ul#pageNav li {
  display: inline-block;
  background: url(../img/menu-arrow-down.svg) no-repeat 50% top;
  background-size: 22px 7px;
  padding-bottom: 12px;
  transition: .2s;
}
.no-touch ul#pageNav li:hover {
  background-position: 50% bottom;
}
ul#pageNav li a {
  display: inline-block;
  background: #fff;
  color: #666;
  padding: 5px 12px;
  transition: .2s;
}
ul#pageNav li a:hover{
  text-decoration: none;
  color: #000;
}
.event h2 {margin: 1em 0 0;}
.event p {margin: 0;}

/* X-Small devices (tablets, 768px and up) */
@media (min-width: 520px) {
  #header h1 {
    height: 110px;
    font-size: 2.2em;
  }
  h1,h2 {font-size: 2.2em;}
  body.spells #main h1 {
    font-size: 3.8em;
    letter-spacing: .2em;
    margin-bottom: 0;
  }
  .bookSidebar {
    float: right;
    position: relative;
    z-index: 99;
    width: 180px;
    padding: 1em 1em 0;
    margin: 0 0 10px 20px;
  }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  body {
    padding: 0;
    background-size: cover;
  }
  #header {
    width: 37%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  body.spells #header {
    width: 130px;
  }
  #header #siteTitle {
    display: block;
    height: auto;
    padding: 30px;
  }
  #header h1 {
    display: block;
    width: 100%;
    height: auto;
    text-align: left;
    font-size: 3.9em;
    margin: 0;
  }
  body.spells #header h1 {font-size: 1.2em;}
  body.spells #header h1 a {
    background: url(../img/menu-arrow-left.svg) no-repeat 0 50%;
    background-size: 10px 14px;
    padding-left: 15px;
  }
  #nav, #nav.mobile-collapse {
    height: auto;
    padding-top: 0;
  }
  body.spells #nav {display: none;}
  #nav h3 {
    top: -999em;
    left: -999em;
  }
  #nav ul {
    background: none;
  }
  #nav li {
    text-align: right;
  }
  #nav li a {
    font-size: 1.6em;
    opacity: .6;
    padding: 10px 30px
  }
  #nav li#about a,
  #nav li#interviews a { opacity: .3; }
  #nav li li a {
    padding: 5px 30px
  }
  #main, #secondary {
    margin-left: 38%;
    max-width: 1200px;
  }
  body.spells #main, body.spells #secondary {
    margin-left: 140px;
    padding-left: 50px;
    max-width: 1200px;
  }
  #main {
    background: rgba(0,0,0,.7);
    padding: 30px 90px 60px 30px;
  }
  body.spells #main {padding-top: 0;}
  #secondary {
    background: rgba(0,0,0,.5);
    padding: 15px 30px;
  }
  h1, h2 { text-align: left; }
  h2 {font-size: 1.7em;}
  #spellsShowPromo {text-align: left;}
  ul#pageNav {
    text-align: left;
  }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  
}
/* Huge devices (large desktops, 2000px and up) */
@media (min-width: 2000px) {
  body {font-size: 1.2em;}
}